svg {
    max-width: 100%;
    height: auto;
}

.fancybox-thumbs {
    top: auto;
    width: auto;
    bottom: 0;
    left: 0;
    right: 0;
    height: 95px;
    padding: 10px 10px 5px 10px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.3);
}

.posrel {
    position: relative;
}

.fancybox-show-thumbs .fancybox-inner {
    right: 0;
    bottom: 95px;
}

.anasayfaslide a {
    display: block;
}

.team-item-image a {
    display: contents;
}

.group-villa-type-list {
    padding: 10px;
}

.reservation-detail-form select.form-control, select.custom-select.form-control {
    padding: 0 1rem;
    height: 50px;
    line-height: 50px;
}

.ui-widget.ui-widget-content.ui-autocomplete {
    z-index: 9999999999999999999;
    max-height: 215px;
    overflow: hidden;
    overflow-y: scroll;
    list-style-type: none;
    padding: 0;
    position: absolute !important;
}

.ui-widget.ui-widget-content.ui-autocomplete li {
    padding: 0;
}

.ui-widget.ui-widget-content.ui-autocomplete li div {
    padding: 3px 10px;
}

.ui-menu .ui-menu-item {
    padding: 5px;
}

@media only screen and (max-width: 480px) {
    .modal-search .modal-content .modal-body {
        top: 20%;
    }
}

/*
.menu-item.altmenulu {
	position: relative;
}

.menu-item.altmenulu a span {
	display: block;
	position: relative;
}

.menu-item.altmenulu a span:after {
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0dd";
    top: -3px;
    position: absolute;
    font-size: 20px;
    display: inline-block;
    padding-left: 10px;
}

.menu-item.altmenulu:hover a span:after {
	content: "\f0de";
	top: 6px;
}

.menu-item.altmenulu ul {
	height: auto;
	max-height: 0;
	list-style-type: none;
	padding: 0;
	overflow: hidden;
	transition: max-height 0.5s cubic-bezier(0, 1, 0, 1);
}

.menu-item.altmenulu ul a {
	width: 100%;
	display: block;
	padding: 5px 10px;
	border-bottom: 1px solid #eeeeee;
}

.menu-item.altmenulu:hover ul {
	display: block;
	transition: max-height 1s ease-in-out;
	max-height: 9999px;
}

.menu-item.altmenulu a:hover, .menu-item.altmenulu a.active {
    color: #ffffff;
    background-color: #172e6f;
}*/

.date-picker-wrapper {
    z-index: 9999999999999999;
}

.date-picker-wrapper .select-wrapper {
    border: 1px solid rgba(162, 162, 162, 0.25);
    padding: 3px 10px;
    border-radius: 10px 0;
    background-color: #ebf4ff;
    color: #848484;
}

.date-picker-wrapper .footer {
    background-color: inherit !important;
    padding: 3px 0 0 !important;
}

.single-month.date-picker-wrapper .month-wrapper table {
    width: 100%;
}

.single-month.date-picker-wrapper {
    left: 0 !important;
}

.date-picker-wrapper {
    background-color: #f7fbff;
    color: #b3b3b3;
    font-family: inherit;
}

.date-picker-wrapper .month-wrapper table, .date-picker-wrapper .month-wrapper table.month2 {
    width: 250px;
}

.date-picker-wrapper .month-wrapper table .day {
    padding: 8px 0;
    margin-bottom: 0;
}

.date-picker-wrapper .month-wrapper table .day.has-tooltip.valid {
    cursor: pointer !important;
}

.date-picker-wrapper .first-date-selected {
    background: linear-gradient(136deg, transparent 50%, #7fa750 50%) !important;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.85);
}

.date-picker-wrapper .last-date-selected {
    background: linear-gradient(136deg, #7fa750 50%, transparent 50%) !important;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.85);
}

.date-picker-wrapper .month-wrapper table .day.checked {
    background-color: #7fa750;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.85);
    color: #fff !important;
}

.date-picker-wrapper .date-range-length-tip {
    background-color: #172e6f;
    color: #fff;
    padding: 3px 10px;
    margin-top: -10px;
}

.date-picker-wrapper .date-range-length-tip:after {
    border-top: 4px solid #172e6f;
}

.date-picker-wrapper table .caption .next, .date-picker-wrapper table .caption .prev {
    font-size: 20px;
    padding: 5px 5px 2px;
    border-radius: 5px;
}

.date-picker-wrapper table .caption .next:hover, .date-picker-wrapper table .caption .prev:hover {
    background-color: #ebf4ff;
    color: #848484;
}

.bread-media {
    height: 500px;
    background-size: cover;
    background-position: center;
}

@media only screen and (max-width: 480px) {
    .bread-media {
        height: 300px;
    }
}

.page-title {
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.65);
    padding: 0 30px;
}

img {
    pointer-events: all !important;
}

#takvimhacont {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #fff;
    top: 0;
    left: 0;
    z-index: 99999999999;
    overflow-y: scroll;
    height: 0px;
}

.tooltip {
    z-index: 9999999999999999999;
}

#takvimhacont .container {
    padding: 15px;
}

#tbaslik i {
    float: right;
    cursor: pointer;
}

.ui-datepicker-multi .ui-datepicker-group {
    width: 33%;
    margin-bottom: 10px;
}

.ksvselcont:last-of-type div:last-of-type {
    text-align: right;
}

.ksvselcont select {
    margin-bottom: 10px;
}

.kisasurelifÄ±rsatsd {
    font-weight: 100 !important;
    position: relative;
    padding: 0.5rem .5rem;
    text-align: left;
}

.kisasurelifÄ±rsatsd i {
    margin-right: 10px;
}

.section-header.bgv2 {
    background-color: #edf0f3;
}

.villa-list-item .villa-item-category-list {
    width: 70%;
}

.loopbadge {
    position: absolute;
    top: 0;
    right: 13px;
    width: 100px;
    transition: all .5s;
    cursor: help;
}

.tooltip-inner {
    font-size: 15px;
    padding: 0.5rem 0.75rem;
    max-width: 230px;
}

.loopbadge.kutuv {
    width: 80px;
    z-index: 2;
    top: 35px;
    right: 4px;
}

.loopbadge.sdetayv {
    position: static;
    margin: -21px 0 -15px 7px;
    width: 105px;
    opacity: 0;
}

.loopbadge:hover {
    filter: brightness(1.5) saturate(2);
}

.footer {
    background-color: #36364a;
    color: #fff;
}

.footer-menu li a, .footer-title, .footer-menu li {
    color: #fff;
}

.footer-title {
    border-bottom: 1px solid #e0e0e0;
}

#devby i {
    color: #e0e0e0;
}

.section-header, .category-villa, .home-tab, .home-tab .nav-link, .newsletter, .newsletter-form .form-control, .blog-detail-other {
    background-color: transparent;
}

.home-tab .nav-link {

}

.home-tab .nav-link.active {
    text-shadow: 1px 1px 2px rgb(0 0 0 / 30%);
    box-shadow: inset -5px 5px 10px rgb(0 0 0 / 10%);
}

.nav-tabs .nav-item {
    border: 1px solid #d3d3d3;
    border-left: 0;
    border-right: 0;
}

.home-tab .btn-view-all {
    margin-top: 3rem;
}

.btn-view-all {
    background-color: #fff;
}

.home-tab .btn-view-all {
    background-color: #edf0f3;
}

.home-tab {
    padding-bottom: 5rem;
    background-color: #fff;
}

.category-villa.choose-for-you {
    padding-bottom: 5rem;
}

.home-villa-type-list .home-villa-type-item, .villa-region-list .villa-region-item {
    text-shadow: 1px 1px 1px rgb(0 0 0 / 15%);
}

.home-tab {
    padding-top: 0;
}

.icon-villa-person {
    background-image: url('icon-villa-person.svg');
}

.icon-villa-bedroom {
    background-image: url('icon-villa-bedroom.svg');
}

.icon-villa-bathroom {
    background-image: url('icon-villa-bathroom.svg');
}

.villa-item-detail li {
    padding: 0 5px;
}

.villa-item-detail li span {
    font-size: 14px;
    font-weight: 400;
    margin-left: 2px;
    text-transform: lowercase;
    letter-spacing: -1px;
}

.villa-item-detail li i {
    width: 40px;
}

.villa-detail-icon img {
    max-width: 100%;
    width: 80px;
}

.yenifiltrelemevscont {
    display: flex;
    width: 100%;
}

.yenifiltrelemevscont button, .yenifiltrelemevscont a {
    width: 100%;
    font-weight: 600;
    border: 0 !important;
    font-size: 12px;
    padding: 0 5px !important;
    color: #fff;
    margin: 0 !important;
    border-radius: 0 !important;
    display: block !important;
    height: 42px !important;
    line-height: 42px !important;
}

.yenifiltrelemevscont .text {
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    font-weight: 500;
}

.yenifiltrelemevscont .btn-white {
    color: #002f7f;
}

.yenifiltrelemevscont .hrtadagstr {
    background-color: #172e6f;
}

#siralamav2 .row {
    margin: 0;
}

#siralamav2 .btn .text + .icon {
    top: 1px;
    position: relative;
}

.villa-itemv2 {
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
    overflow: hidden;
}

.villa-itemv2 .villa-item-media {
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}

.villa-itemv2 .villa-item-body {

}

.villa-itemv2 .villa-item-detail {

}

.gezilecekyercont {
    margin-bottom: 25px;
}

.gezilecekyerleranarow.ucugrnr .gezilecekyercont {
    margin-bottom: 10px;
}

.gezilecekyercont .distances-container {
    height: 100%;
}

.gezilecekyercont hr {
    margin: 10px 0;
}

.gezilecekyercont div {
    background-color: #fff;
}

.gezilecekyercont div:first-of-type, .gezilecekyercont div:last-of-type {
    padding: 0;
}

.gezilecekyercont a.posrel {
    display: flex;
    height: 100%;
    background-size: cover;
    background-position: center;
    min-height: 215px;
}

.gezilecekyercont a.posrel span {
    margin: auto;
    display: block;
    color: #fff;
    font-size: 24px;
    line-height: 27px;
    text-shadow: 2px 2px 3px #000;
    text-align: center;
}

.gezilecekyercont p {
    color: grey;
    font-size: 14px;
}

.gezilecekyercont .aciklamacont {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-top: 10px;
    /*border-top: 1px solid rgb(23 46 111 / 10%);
    border-bottom: 1px solid rgb(23 46 111 / 10%);*/
}

div.smdlkgzl {
    width: 0;
    overflow: hidden;
    padding: 0;
    flex: 0;
}

.transbg {
    background: transparent !important;
    background-color: transparent !important;
}

.nbshdw {
    box-shadow: none !important;
}

.gezilecekyerleranacont {
    margin-top: 20px;
    padding: 0 15px;
}

.gezilecekyerleranarow {
    transition: all 0.5s ease-in-out;
}

.gezilecekyerleranarow.ucugrnr {
    height: 275px;
    overflow: hidden;
    position: relative;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
    margin-left: -15px;
    margin-right: -15px;
}

.gezilecekyerleranarow.ucugrnr div {
    pointer-events: none;
}

.gezilecekyerleranarow.ucugrnr:before {
    content: "";
    background-image: linear-gradient(transparent, #edf0f3);
    position: absolute;
    width: 100%;
    height: 100%;
    height: 150px;
    z-index: 1;
    transition: all 0.5s ease-in-out;
    bottom: 0;
}

.gezilecekyerlermorel {
    display: none;
    width: 100%;
    text-align: left;
    position: relative;
    top: 0px;
    z-index: 2;
    color: #23c1ff;
    font-size: 15px;
    cursor: pointer;
}

.gezilecekyerlermorel.ucugrnr {
    display: block;
}

.gezilecekyercont a.posrel span i {
    width: 100%;
    text-align: center;
    /* display: inline-block; */
    font-size: 16px;
    background-color: #23c1ff;
    border-radius: 10px;
    padding: 5px 10px;
    font-style: normal;
    border: 1px solid #172e6f;
}

.btn-hopbaa {
    background-color: #b10606;
    border-color: #4a0000;
    color: #ffffff;
}

#yukaricikivi {
    position: fixed;
    z-index: 1000;
    width: 100%;
    bottom: 0;
    text-align: center;
    display: none;
    pointer-events: none;
}


#yukaricikivi a {
    background-color: #172e6f;
    color: #fff;
    border: 0;
    padding: 10px 25px 5px;
    border-radius: 20px 20px 0 0;
    font-size: 14px;
    line-height: 14px;
    font-family: 'Hind Guntur', sans-serif;
    box-shadow: 0 0px 6px 1px rgb(23 46 111 / 50%);
    border: 1px solid rgb(255 255 255 / 30%);
    pointer-events: all;
}

label {
    user-select: none;
    cursor: pointer;
}

.ccufdgsklk label {
    display: inline-block;
    width: auto;
    padding: 0;
}

.ccufdgsklk label .text {
    position: relative;
    left: 32px;
    top: 2px;
}

.ccufdgsklk.payment-type-item .custom-control-label::before {
    left: 10px;
}

.ccufdgsklk.payment-type-item {
    width: auto;
    display: block;
}

.faturamaincont {
    display: none;
}

#waacentlari {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
    z-index: 999999999999999999;
}

#waacentlari .mwacont {
    width: 100%;
    height: 100%;
    display: flex;
    /*max-width: 800px;*/
    margin: 0 auto;
}

#waacentlari .mwacont .mvaiccont {
    margin: auto;
    width: 100%;
    position: relative;
}

#waacentlari .waagentcont {
    background-color: #25d366;
    color: #fff;
    text-align: center;
    padding: 10px 20px;
    border-radius: 10px;
    text-shadow: 1px 1px 2px #000;
    max-width: 270px;
    margin: 0 auto 20px;
}

#waacentlari a, #waacentlari a:hover {
    color: inherit;
}

#waacentlari .waagentcont i {
    font-size: 40px;
    line-height: 42px;
}

#waacentlari .waagntisim {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 5px;
}

#waacentlari .waagntno {
    font-size: 16px;
    line-height: 16px;
}

#waacentlari .waagentlareniccont {
    padding-left: 43px;
    position: relative;
}

#waacentlari .waagentlareniccont i {
    position: absolute;
    top: 0;
    left: 4px;
}

#waacentlari .fa-times {
    font-size: 25px;
    color: #fff;
    text-shadow: 1px 1px 2px #000;
    cursor: pointer;
    position: absolute;
    bottom: -20px;
    right: 50%;
    right: calc(50% - 15px);
    z-index: 999999999999;
}

#mingecealtili {
    display: none;
}

#detaygercekzamanli.rezsayfadaki {
    background-color: transparent;
    margin-top: 0.5rem;
}

.puanii {
    font-size: 12px;
    white-space: nowrap;
    position: relative;
    top: -1px;
}

.puanii i {
    color: #FFA500;
}

.vssahibinereznotlari {
    background-color: #002a71;
    color: #fff;
    width: 100%;
    margin-bottom: 15px;
    padding: 10px 25px;
    border-radius: 5px;
}

.rezsahipdata {
    background-color: #002a71;
    font-size: 14px;
    line-height: 16px;
    padding: 15px;
}

.rezsahipdata:last-of-type {
    padding-top: 5px;
}

#anasaramaform select {
    height: 42px;
    line-height: 42px;
}

.checkinoutcont {
    width: 100%;
    padding: 2% 10% 5%;
}

.ciobaslik {
    font-size: 16px;
    font-weight: 600;
    width: 19%;
    height: 30px;
    line-height: 30px;
}

.ciozetc {
    width: 80%;
    line-height: 30px;
    float: right;
}

.ciotscont {
    clear: both;
    padding-top: 30px;
}

.ciotscont:first-of-type {
    padding-top: 0;
}

.ciotscont div {
    display: inline-block;
}

.ciozamancont {
    width: 100%;
    overflow: hidden;
    background-color: #e4e4e4;
    border-radius: 5px;
    font-weight: 400;
}

.ciodolusucont {
    float: right;
    background-color: #072971;
    color: #fff;
    padding: 0 10px 0 0;
    width: 50%;
    min-width: 150px !important;
}

.ciodolusucont div {
    color: #072971;
    background-color: #e4e4e4;
    padding: 0 10px;
    margin-right: 5px;
}

.checkinoutcont p {
    font-size: 14px;
    line-height: 16px;
    margin: 15px 0 0;
}

.ciotscont.coolani .ciodolusucont {
    float: left;
    padding: 0 0 0 10px;
}

.ciotscont.coolani .ciodolusucont div {
    float: right;
    margin-right: 0;
}

.comment-response span, .comment-response p {
    color: #fff !important;
}

@media only screen and (max-width: 1200px) {
    .checkinoutcontuncontu {
        display: none;
    }
}

.ciotscont:last-of-type p {
    margin-top: 0 !important;
    line-height: 30px;
    font-weight: 100;
}

.ciotscont:last-of-type p a {
    font-weight: 700;
}

#cllpsHeroSearchDetail .form-control[readonly] {
    background-color: transparent;
}

.hero-search-detail .custom-control-label.altdestler {
    font-weight: 300;
}


/* responsive baÅŸlangÄ±Ã§ */

@media only screen and (max-width: 1199px) {
    .ui-datepicker-multi .ui-datepicker-group {
        width: 50%;
    }

    .loopbadge {
        width: 80px;
        top: -13px;
        right: 8px;
    }
}

@media screen and (min-width: 1250px) {
    .page-header {
        padding: 164px 0;
    }

    #content .post.property-item .property-footer {
        text-align: center;
    }
}


@media only screen and (max-width: 600px) {
    .ui-datepicker-multi .ui-datepicker-group {
        width: 100%;
    }

    .anasayfasbg {
        padding: 30px 0 !important;
    }

    .sfiyatlar h6 {
        margin: 15px 0;
        font-size: 12px;
    }

    .reservation-item {
        text-align: center;
    }

    .reservation-item .reservation-item-body {
        border-bottom: 1px solid #002a71;
    }

    .villa-features .item {
        font-size: 12px;
    }

    .villa-features .item i {
        margin-right: 5px;
    }

    .villa-includes li {
        font-size: 13px;
    }

    .home-tab .tab-content {
        padding-top: 0;
    }

}

.dpbutonlar {
    width: 100%;
    text-align: center;
}

.dpbutonlar button {
    display: inline-block;
    text-align: center;
    border: 1px solid transparent;
    padding: 0.65rem 1.25rem;
    font-size: 13px;
    line-height: 1.25;
    border-radius: 0.25rem;
    transition: all 0.15s ease-in-out;
    color: #fff;
    background-image: none;
    background-color: #002a71;
    border-color: #0043b5;
    line-height: 1.5;
    border-radius: 0.2rem;
    margin: 0 5px 5px;
}

#atakvim .ui-widget.ui-widget-content {
    width: 100% !important;
}

.jutgiris a, .jutgiris span, .drpgiris {
    background: linear-gradient(136deg, transparent 50%, #E54400 50%) !important;
    background-position: center center;
    background-size: cover !important;
    color: #fff !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.85);
}

.jutcikis a, .jutcikis span, .drpcikis {
    background: linear-gradient(136deg, #E54400 50%, transparent 50%) !important;
    background-position: center center;
    background-size: cover !important;
    color: #fff !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.85);
}

.secilspler a, .in-range {
    background: #7fa750 !important;
    color: #fff !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.85);
}

.secilspler.sonu a, .end-date {
    background: linear-gradient(136deg, #7fa750 50%, transparent 50%) !important;
}

.secilspler.ilki a, .start-date {
    background: linear-gradient(136deg, transparent 50%, #74a739 50%) !important;
}

.secilspler.cdansonrailki a, .first-date-selected.drpcikis {
    background: linear-gradient(136deg, #E54400 50%, #74a739 50%) !important;
}

.secilspler.cdansonrasonu a, .last-date-selected.drpgiris {
    background: linear-gradient(136deg, #74a739 50%, #E54400 50%) !important;
}

.secilspler.bcdansonrailki a, .first-date-selected.bdrpcikis {
    background: linear-gradient(136deg, #e59f00 50%, #74a739 50%) !important;
}

.secilspler.bcdansonrasonu a, .last-date-selected.bdrpgiris {
    background: linear-gradient(136deg, #74a739 50%, #e59f00 50%) !important;
}

#atakvim .dpbasliky {
    display: none;
}

.tooltipster-sidetip .tooltipster-box {
    background: #005194;
    border: 2px solid rgba(0, 0, 0, 0.5);
    border-radius: 4px;
}

.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-background {
    border-top-color: #005194;
}

.tooltipster-sidetip .tooltipster-content {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.65);
}

.tooltipster-sidetip .tooltipster-arrow-background {
    border-top: 10px solid transparent;
    border-top-color: rgba(0, 0, 0, 0.5);
}

.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-border {
    border-top: 10px solid transparent;
    border-top-color: rgba(0, 0, 0, 0.5);
}

.jutdolu span, .drpdolu {
    background: #E54400 !important;
    color: #fff !important;
    cursor: not-allowed;
    pointer-events: all;
}

.jutgiriscikis span, .drpgiriscikis {
    position: relative;
    overflow: hidden;
}


.jutgiriscikis span::before, .drpgiriscikis::before {
    content: " " !important;
    position: absolute !important;
    display: block !important;
    width: 140% !important;
    height: 2px !important;
    background-color: white !important;
    border-radius: 2px !important;
    top: 45% !important;
    left: -15% !important;
    box-shadow: 0 0 2px 0 #000 !important;
    -webkit-transform: rotate(-45deg) !important;
    -moz-transform: rotate(-45deg) !important;
    transform: rotate(-33deg) !important;
    right: 0 !important;

}

.bjutgiris a, .bjutgiris span, .bdrpgiris {
    background: linear-gradient(136deg, transparent 50%, #e59f00 50%) !important;
    background-position: center center;
    background-size: cover !important;
    color: #fff !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.85);
}

.bjutcikis a, .bjutcikis span, .bdrpcikis {
    background: linear-gradient(136deg, #e59f00 50%, transparent 50%) !important;
    background-position: center center;
    background-size: cover !important;
    color: #fff !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.85);
}

.bjutdolu a, .bjutdolu span, .bdrpdolu {
    background: #e59f00 !important;
    color: #fff !important;
    cursor: not-allowed;
    pointer-events: all;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.85);
}

.jutdolu {
    opacity: 1 !important;
}

.daterangepicker .calendar-table th, .daterangepicker .calendar-table td {
    min-width: 35px;
    width: 32px;
    height: 35px;
    border: 0px;
    border-radius: 0;
}

.ui-datepicker.ui-datepicker-multi {
    position: absolute !important;
    left: 0px !important;
    top: 101px !important;
    width: 71% !important;
    left: 15% !important;
}

.ui-datepicker-other-month.ui-datepicker-unselectable.ui-state-disabled {
    opacity: .35 !important;
}

.ui-state-disabled {
    pointer-events: all;
}

#readmore {
    position: relative;
    height: auto;
    max-height: 300px;
    transition: max-height 1s ease-in-out;
}

#readmore:after {
    content: " ";
    width: 100%;
    height: 100px;
    position: absolute;
    bottom: 0;
    background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 70%);
}

.readmore.show {
    max-height: 9999px !important;
    transition: max-height 1s ease-in-out;
}

.readmore.show:after {
    height: 1px !important;
}

.fancybox-slide--html #modalViewMap .fancybox-close-small {
    background: #fff;
    opacity: 1;
    border-bottom-left-radius: 30px;
}

[data-fancybox] {
    cursor: pointer;
}

[data-toggle="tooltip"] {
    cursor: help;
}

:disabled {
    cursor: not-allowed !important;
}

.explore-hero-title {
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.65);
}

.travel-guide-item .title {
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.7);
}

.kesfetbolge {
    display: block;
    height: 350px;
    width: 100%;
    background-size: cover;
    background-position: center;
}

.scrollable {
    max-height: 380px;
}

.villa-list-item-image, .villa-item-media {
    display: block;
    position: relative;
}

.loopgallery {
    display: none;
}

.loopgallery.ilki {
    display: block;
    color: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    line-height: 30px;
    font-size: 30px;
    padding: 10px 17px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.65);
}

@media (max-width: 991px) {
    .gizlibolum #datepicker .ui-datepicker.ui-datepicker-multi {
        height: 75%;
        overflow-x: scroll;
    }

    .villa-tag-hire {
        display: none;
    }

    .page-link {
        padding: 5px 10px;

    }

    .pagination {
        margin: 0 -15px 1rem;
    }

    .search--fixed .hero-search-form {
        position: static;
    }

    .loopbadge {
        top: -3px;
    }

    .loopbadge.sdetayv {
        width: 80px;
    }

    .yfmbldgzle {
        display: none;
    }

    .content .product-filter-option {
        display: none;
    }

    .sidebar-body.product-filter {
        margin-top: -15px;
    }

    .posrel {
        padding-bottom: 25px;
    }
}

.category-villa .swiper-pagination {
    margin: 15px 0;
}

.inputaicont {
    position: relative;
    display: inline-block;
    -ms-flex: 1 1 0%;
    flex: 1 1 0%;
}

.inputaicont input {
    padding-left: 30px;
}

.inputaicont i {
    position: absolute;
    left: 10px;
    top: 13px
}

.team-item-body h2 {
    color: #fff;
}

.tursabetbiscont {
    text-align: center;
    margin-top: 20px;
}

@media (min-width: 768px) {
    .tursabetbiscont {
        text-align: right;
    }

    .team-item .team-item-body {
        min-height: 180px;
        display: table;
    }

    .team-item-body h2 {
        display: table-cell;
        vertical-align: middle;
    }

    .team-item:nth-child(even) .team-item-body {
        text-align: right;
    }

    #yukaricikivi {
        text-align: left;
    }

    #yukaricikivi a {
        border-radius: 0 20px 0 0;
        border-left: 0;
    }
}

#detaysagyan {
    z-index: 99999999;
}

.fancybox-container {
    z-index: 99999999999999999999;
}

.price-box-list span, .price-box-total span {
    width: 65%;
}

.sticky-nav li a {
    background-color: #ffffff !important;
    color: #002f7f;
    border-color: #f2f2f2;
    font-weight: bold;
}

.sticky-nav li a.active {
    background-color: #d7e7ff !important;
    border-color: #f2f2f2 !important;
}

.sticky-nav li a {
    font-size: 13px;
}

.reservation-item span {
    font-size: smaller;
    display: block;
}

#detaytakvimlegends {
    font-weight: 100;
    padding-left: 2px;
    position: relative;
    z-index: 2;
    margin: 0 auto;
    width: 71%;
    margin-top: 10px;
    text-align: left;
}

#detaytakvimlegends i {
    width: 15px;
    height: 15px;
    margin-right: 5px;
    background-color: grey;
    display: inline-block;
    margin-bottom: -2px;
}

#detaytakvimlegends i.mdegil {
    background-color: #e54400;
}

#detaytakvimlegends i.beklemede {
    background-color: #e59f00;
}


#detaytakvimlegends span:first-of-type {
    margin-right: 15px;
}

#detaytakvimlegends span {

}

#detaygercekzamanli a, #son30gunrezsayisi a {
    font-weight: 100;
}

#detaygercekzamanli a span, #son30gunrezsayisi a span {
    font-weight: 600;
}

.suanbakan {
    color: #ef6191 !important;
    padding-left: 27px !important;
    display: none;
}

.suanbakan:before {
    content: "\f0c0" !important;
}

.onodemeoran {
    display: block;
    width: 100%;
    position: absolute;
    bottom: 50px;
    left: 0;
    text-align: center;
    font-weight: 100;
}

.onbesgunefirsat.suanbakan:before {
    content: "" !important;
    background-image: url("/sdler/kisaoffer.svg");
    height: 24px;
    width: 24px;
    background-size: cover;
    position: absolute;
    left: -4px;
    top: -3px;
}

.onbesgunefirsat.suanbakan {
    color: #ffb100 !important;
    display: block;
    font-weight: 100;
    padding-left: 24px !important;
}

.onbesgunefirsat.suanbakan a {
    color: inherit;
}

.onbesgunefirsat.suanbakan b, .onbesgunefirsat.suanbakan span {
    white-space: nowrap;
}

.loopysayisi {
    color: #2da2d0 !important;
    padding-left: 27px !important;
    display: inline-block;
    margin-right: 5px;
}

.loopysayisi:before {
    content: "\f4ad" !important;
}

.tescilli {
    padding: 5px 0;
    font-size: 12px;
}

.menunav {
    height: auto;
    padding: 1rem 0;
    min-height: 100vh;
}

.home-rent-table .swiper-pagination {
    margin: 15px 0;
}

.home-rent-table .btn-view-all {
    right: 18px;
}

hr {
    width: 100%;
}

@media (min-width: 576px) {
    .gizlibolum {
    }

    .product-filter-option .col-sm-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .product-filter-option .col-sm-6:first-of-type {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width: 992px) {
    .product-filter-option .col-sm-6, .product-filter-option .col-sm-6:first-of-type {
        flex: 0 0 20%;
        max-width: 20%;
    }
}

@media (max-width: 767px) {
    .villa-list-item-buttons .btn-available {
        display: flex;
    }
}

.dkurallarrow div {
    text-align: center;
    margin-bottom: 25px;
    font-size: 12px;
}

.dkurallarrow figure {
    margin: 0;
    position: relative;
}

.dkurallarrow img {
    width: 100%;
    max-width: 65px;
    display: block;
    margin: 0 auto 3px;
}

.dkurallarbaslik {
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    .dkurallarrow div {
        flex: 0 0 20%;
        max-width: 20%;
    }
}

@media (max-width: 767px) {
    .dkurallarrow div:last-of-type {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .newsletter-form .btn {
        margin: 10px auto;
        width: 100%;
    }

    .newsletter-form .form-control {
        margin-right: 0;
    }

    .distances-container .btn {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .distances-container {
        flex-direction: row;
    }

    .home-slider .swiper-pagination {
        display: none;
    }
}

#takvimdatalar {
    display: none;
}

#atakvim a {
    /*pointer-events: none !important;*/
}

.fa-spin-hover:hover {
    -webkit-animation: fa-spin 2s infinite linear;
    -moz-animation: fa-spin 2s infinite linear;
    -o-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
    transition: color 0.6s, font-size 0.6s !important;
    font-size: 32px;
}

#devby {
    color: #fff;
    font-size: 8px;
    display: inline;
    position: relative;
    cursor: pointer;
}

#devby i {
    transition: color 0.2s, font-size 0.2s;
}

#sgbuton {
    font-size: 12px;
    background-color: #0f1e4a;
    color: #fff;
    cursor: pointer;
    padding: 3px 10px;
    border-bottom-left-radius: 20px;
    width: auto;
    display: inline;
    top: 0;
    right: 0;
    position: absolute;
}

#sgicerik {
    max-height: 0;
    overflow: hidden;
    transition: all 1s;
    font-size: 12px;
}

#songezilenler {
    clear: both;
    width: 100%;
}

#songezilenler:focus #sgicerik {
    max-height: 500px;
    transition: all 1s;
    border-bottom: 1px solid #0f1e4a;
}

#songezilenler:focus #sgbuton {
    position: relative;
    float: right;
}

#songezilenler:focus {
    padding-bottom: 20px;
}

.sgscont {
    width: 46%;
    padding: 2%;
    display: inline-block;
    font-weight: bold;
}

.sgscont img {
    border-radius: 0 20px;
}

.menu--open .mainmenu {
    z-index: 9999999999999999999999;
}

.villa-tag-discount {
    z-index: 1;
}

.sonuclar {
    color: red;
}

#sidebarrem0 {
    display: none;
}

.grecaptcha-badge {
    visibility: hidden;
}

.rezkontrol i {
    font-size: 20px;
    margin-right: 3px;
}

.sdsociallinkler div {
    margin: 0 auto;
}

#sdetaysocialbtn {
    cursor: pointer;
    display: inline !important;
}

@media (max-width: 767px) {
    .hero-search .btn-search-detail {
        width: 100%;
        padding: 7px 0;
        margin: 7px 0 5px;
        border-radius: 20px;
    }

    .hero-search .btn-search-detail.collapsed {
        opacity: 0.7;
    }

    .jp-card {
        min-width: unset !important;
    }

    .card-wrapper {
        margin-bottom: 30px;
    }

    #walink {
        display: flex !important;
    }

    .dkurallarrow figure {
        display: inline;
    }

    .dkurallarrow img {
        width: 40px;
        margin: 0 10px 0 0;
        display: inline;
    }

    .dkurallarrow .col-6.col-md-3 {
        flex: 0 0 100%;
        max-width: 100%;
        text-align: left;
        font-size: 13px;
        margin: 0;
        padding: 5px 15px;
    }

    .dkurallarbaslik {
        margin-bottom: 10px;
    }

}

.ui-datepicker-other-month.ui-datepicker-unselectable.ui-state-disabled {
    opacity: 0 !important;
}

#walink {
    border-radius: 50%;
    position: fixed;
    bottom: 14px;
    left: 14px;
    background-color: #25D366;
    width: 60px;
    height: 60px;
    font-size: 36px;
    display: flex;
    display: none;
    z-index: 999999000;
}

#walink i {
    color: #fff;
    margin: auto;
}

.ikiselectbiselectboyda {
    margin-left: -5px;
    margin-right: -5px;
}

.ikiselectbiselectboyda .col-6 {
    padding-right: 5px;
    padding-left: 5px;
}

body {
    overflow-x: hidden;
    background-color: #edf0f3;
}

.btn-multicolor, .btn-multicolor:hover, .btn-multicolor:focus {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}

#vdetayrezbildirim, #vdetayrezbildirimob {
    text-align: center;
    font-size: 16px;
    line-height: 18px;
    color: #fff;
    /*background-image: linear-gradient(90deg, #83d7f9, #8ae9ff, #3c59ff, #3c59ff);*/
    background-color: #889dbf;
    border: 1px solid rgba(0, 42, 113, 0.3);
    padding: 12px 10px 8px;
    border-radius: 5px;
    text-shadow: 1px 2px 3px rgba(0, 0, 0, 1);
}

#vdetayrezbildirim i:first-of-type {
    font-size: 18px;
    bottom: -1px;
    position: relative;
    left: 1px;
}

#vdetayrezbildirim span {
    text-shadow: 1px 3px 2px rgba(0, 0, 0, 1);
    font-size: 20px;
}

.reservation-help {
    text-align: center;
}

.fiyatsatirisi {
    font-size: 18px;
    position: relative;
    bottom: -12px;
    left: 5px;
    padding: 4px;
    border-radius: 50%;
    color: #fff;
    background-color: #002a71;
    width: 26px;
    height: 26px;
    text-align: center;
}

.reservation-item {
    border: 1px solid #dedede;
}

.btn-multicolor, .btn-multicolor:hover, .btn-multicolor:focus {
    background-color: #002a71;
    background-image: none;
}

#rezistekform .btn-multicolor.btn-block {
    background-color: #23c1ff;
    background-image: none;
}

#rezistekform .btn-multicolor.btn:disabled {
    opacity: 0.45;
}

.team-item {
    margin-bottom: 4.5rem
}

#rezsubmit {
    margin-bottom: 30px;
}

#whatsappvdbtn {
    display: none;
}

#detaytarihgirisleri {
    position: relative;
}

#rezyapgoster {
    position: absolute;
    bottom: 65px;
    text-align: center;
    animation: asagiyukarioynat 1s linear infinite;
}

#rezyapgoster div {
    background-color: #002a71;
    color: #fff;
    padding: 10px 15px 10px;
    text-align: center;
    border-radius: 10px;
    z-index: 99999;
    position: relative;
    border: 1px solid #002a71;
    width: 100%;
    display: inline-block;
}

#rezyapgoster div:after {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #002a71;
    border-style: solid;
    border-width: 16px;
    bottom: -32px;
    content: "";
    display: block;
    height: 0;
    left: 50%;
    left: calc(50% - 15px);
    position: absolute;
    width: 0;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

@keyframes asagiyukarioynat {
    0% {
        bottom: 65px;
    }
    50% {
        bottom: 75px;
    }
    100% {
        bottom: 65px;
    }
}

@media (max-width: 767px) {
    #chatgosterbtn {
        display: none;
    }

    #whatsappvdbtn {
        display: block;
    }

    .team-item-body {
        padding-top: 0;
    }

    .team-item {
        min-height: unset;
    }

    #rezsubmit {
        width: 100%;
    }

    .footer-menu li a, .footer-menu li {
        font-size: 13px;
    }

    .villa-detail-image a {
        margin: 0 -15px;
    }

    .villa-detail-buttons .btn {
        padding-top: 12px;
        font-size: 15px;
        padding-bottom: 12px;
    }

    .villa-detail-buttons {
        margin: 0 -15px;
    }

    .villa-detail {
        border-top: 3px solid rgb(23, 46, 111);
        margin-top: 0;
    }

    #cookieonay {
        font-size: 13px !important;
        line-height: 14px !important;
        padding: 7px 60px 5px 10px !important;
        text-align: left !important;
    }

    #cookieonay i.fa-info-circle {
        margin-right: 0 !important;
        font-size: 12px;
    }

    #villa-type .btn-view-all {
        margin-bottom: 20px;
    }
}

#rezaracimg {
    position: absolute;
    height: 60px;
    right: -5px;
    top: -5px;
    border-radius: 15px;
    display: block;
    overflow: hidden;
    border: 1px solid rgba(0, 42, 113, 0.2);
}

#rezaracimg img {
    height: 100%;
    width: auto;
}

.social-links {
    display: block;

}

.social-links a {
    display: inline-block;
}

.price-box-list li {
    font-size: 14px;
}

.rezextraselcls, .rezextraselcls:focus, .rezextraselcls option {
    font-family: "Font Awesome 5 Free", 'Hind Guntur', sans-serif;
    font-weight: 900;
    background-color: #21b6f1;
    color: #fff;
}

#rezextraside {
    display: none;
}

#takvimcont, #tbaslik {
    max-width: 71%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    text-align: left;
    margin-top: 11px;
    font-size: 16px;
}

#atakvim .ui-datepicker-next, #atakvim .ui-datepicker-prev {
    display: none;
}

.villa-tag-category {
    max-width: calc(100% - 112px);
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

textarea.form-control {
    line-height: 22px;
}

#anasayfapopup {
    display: none;
}

#fiyatvsozet {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #e2e2e2;
    z-index: 9999999999999;
}

#foortalacont {
    display: flex;
    width: 100%;
    height: 100%;
}

#fvsozeticerik {
    width: 100%;
    margin: auto;
    max-width: 480px;
}

#lbrekapatah3 {
    font-size: 20px;
}

#fvsozetfiyatvs {
    font-size: 20px;
    text-align: center;
    line-height: 40px;
}

#fvsozetfiyatvs strong {
    font-weight: 600;
}

#rezistekformlb {
    width: 100%;
}

#lbrezkapat {
    float: right;
    cursor: pointer;
    padding: 5px 15px;
    font-size: 25px;
    background-color: #fff;
    border-top-left-radius: 17px;
}

.tumyorumlarasi {
    display: block;
    width: calc(100% - 40px);
}

.comment-list-item, .villa-comment-item {
    position: relative;
}

.gercekyorumbadge {
    width: 30px;
    font-size: 14px;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    background-color: #23c1ff;
    border-bottom: 3px solid #172e6f
}

.gercekyorumbadge.tekvilla {
    border-bottom: 0;
}

.gercekyorumbadge div {
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
    transform: translateX(-50%) translateY(-50%) rotate(-90deg);
    width: 300px;
    text-align: center;
    color: #fff;
}

.home-comment .swiper-container {
    padding-bottom: 20px;
}

.category-villa .swiper-slide {
    margin-right: 29px !important;
}

#lbtakvimtaciklama {
    font-size: 14px;
    font-weight: 300;
    text-align: center;
    padding: 10px;
}

#cookieonay {
    position: relative;
    text-align: center;
    background: #fff;
    border-top: 1px solid rgba(23, 46, 111, 0.3);
    position: fixed;
    bottom: 0;
    right: 0;
    min-height: 40px;
    z-index: 9999999999999999999999999999999;
    width: 100%;
    line-height: 40px;
    font-weight: 100;
    font-size: 15px;
    cursor: pointer;
    padding: 0 60px 0 10px;;
}

#cookieonay i {
    margin-right: 2px;
}

#cookieonay span {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 50px;
    font-size: 20px;
    cursor: pointer;
    margin: 0;
    background-color: #172e6f;
    color: #fff;
    display: flex;
}

#cookieonay span i {
    margin: auto;
}

#cookieonay a {
    font-weight: bold;
}

.footer-menu li a.footercovid19:hover:after {
    display: none;
}

.footercovid19 img {
    height: 25px;
    position: relative;
    left: -3px;
    top: -4px;
    margin-right: -1px;
}

.home-about-body {
    padding: 1rem 1.4rem 2rem;
}

.home-about-name {
    font-weight: 600;
}

@media (max-width: 380px) {
    body.sabitheader {
        padding-top: 68px !important;
    }

    .sabitheader header {
        position: fixed;
        top: 0;
        width: 100%;
        background-color: #fff !important;
        z-index: 9999;
        border-bottom: 1px solid rgb(23 46 111 / 0.4);
    }
}

@media only screen and (max-width: 1200px) and (min-width: 992px) {
    .villa-list-item-buttons .btn span span {
        display: none !important;
    }

    .onodemeoran {
        display: none;
    }
}

.reservation-detail-date ul {
    display: inline-flex;
}

#rezekalansure {
    font-size: 18px;
}

#rezekalansure span {
    font-size: 22px;
    color: #20a320;
}

#mainMenu .menu-link {
    padding: 10px 1rem;
}

#sidebartel {
    margin-top: 20px;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    width: 100%;
}

#sidebartel a, #sidebartel a:hover {
    text-underline: none;
}

#sidebartel img {
    width: 40px;
    height: 40px;
    position: relative;
    top: -5px;
    margin-right: 5px;
}

.tursabetbiscombo {
    display: inline-block;
    max-width: 250px;
    width: 100%;
}

.tursabetbiscombo a {
    display: inline-block;
}

.tursabetbiscombo a {
    width: 23%;
}

.tursabetbiscombo a:last-of-type {
    width: 73%;
    margin-left: 1%;
}

.nGY2 .nGY2ViewerAreaNext > i, .nGY2 .nGY2ViewerAreaPrevious > i {
    background: transparent;
}

.nGY2 .nGY2Viewer {
    background-color: rgb(1 1 1 / 70%);
}

.kisasurelihv2 .rent-table-item strong {
    color: #424242;
}

.kisasurelihv2 .rent-table-right .rent-villa-no {
    border-color: #44caff;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    line-height: 35px;
    color: #424242;
}

.kisasurelihv2 .rent-table-item ul li a {
    color: #424242;
    font-size: 17px;
    margin-bottom: 17px;
}

.kisasurelihv2 .rent-table-item {
    margin: 15px;
    border: none;
    border-radius: 10px;
}